Subject: Re: Using alternate address in composing

From: [email-masked] (Karen King)
Date: Thu, 21 Nov 1996 22:19:48 GMT

On Thu, 21 Nov 1996 11:26:10 -0500, "Karen E. King" <[email-masked]>
wrote:

>I recently learned how to access inboxes on alternate accounts.  This
>way I can use PINE to read both mail accounts.  How does one change
>personal information in the header, so that the "From:" line reflects the
>alternate account information?
>
>Thanks in advance
>
>Karen

Following up on my own message - I learned how to add a "Reply-To"
line to the customized header information.  I then renamed the config
file, so that I have a default config file and an alternate one.  If I
then start pine with the alternate config file (pine -p filename), I
can use the alternate email address as a Reply-To feature.  

New problem: In the Personal Name field, I can put in a new string
such as "Karen King ([email-masked])" , exit and save configuration.
However, using that configuration, if I send myself a test message,
the From: line reads:
	From: "Karen King ([email-masked])" <[email-masked]> <--- this
being the default address.
Is there anyway to tell the program to just show: From: Karen King
([email-masked])?

Thanks in advance

Karen